BungeeCord 1.6.4 + 1.7.2

Dieses Thema im Forum "Technischer Support" wurde erstellt von Spedy123456, 21. Dezember 2013.

  1. Spedy123456
    Offline

    Spedy123456

    Registriert seit:
    13. November 2011
    Beiträge:
    17
    Minecraft:
    Spedy123456
    BungeeCord 1.6.2 - 1.7.4

    Hi,

    es ist ja möglich auf einen Server mit 1.6.2-1.7.4 gleichzeitig zu joinen, nur leider finde ich nicht den richtigen Build und muss ich dann trotzdem noch etwas modifizieren? Und wenn ich diesen BungeeCord Build benutze, brauche ich dann auch noch einen entsprechenden für die Server die dahinter laufen, oder können die weiter über 1.6.4 laufen?

    Hoffe ich habe es so erklährt das man es verstehen kann ^^

    MfG Spedy123456
     
    #1
  2. dweSheppard
    Offline

    dweSheppard

    Registriert seit:
    16. Oktober 2013
    Beiträge:
    19
    #2